.quotes-page {
    .search-header {
        margin-top: -20px;
    }

    .topic {
        font-size: 16px;
        padding-left: 50px;
        background-color: #f8f8f8;
        padding-top: 10px;
        padding-bottom: 10px;
        border-style: solid;
        border-color: #f1f1f1;
        border-width: 2px;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: 600;
        
    }
    .search-keyword {
        padding-left: 50px; 
        font-size: 15px; 
        padding-top: 10px;  
    }
    .search-styling {
        height: 35px;
        margin-left: 10px;
    }
    .quotes-container {
        .quote {
            .quotes-component{
                padding: 20px;
                -webkit-column-break-inside: avoid;
                page-break-inside: avoid;
                break-inside: avoid; 
                margin-top: 20px;
            }        
            background-color: white;
        }   
        
        
        margin-top: 10px;
        margin-bottom: 20px;
        margin-left: 20px;
        margin-right: 20px; 
         
        @media only screen and (min-width: 992px) {
            column-count: 4;
            column-gap: 16px;
        }
        

    }
}